Subject: Your Site:

From: <[email-masked]>
Date: Tue, 17 Feb 2004 23:47:45 +0300

Hello,

I was wondering if you could use more traffic / customers to your web site?

Once again, I have a very large amount of excess re-direct and pop-under
traffic that is not beeing used.

This traffic is being offered for a very low price!

The details are at the web site:

http://www.hits-4-sale.com
or
http://www.hit-blaster.com

I know your time is valuable. If you're not interested, let me know and I
will stop writing to you.

[email-masked]

-----------------------------------------
hit-blaster.com / hits-4-sale.com
Michaels, Stein, and Cooke
Suite 1519
9 Tanbark Circuit
Werrington Downs
NSW  2747
Australia